Bug 97810 - xmms does not list cdrom contents
xmms does not list cdrom contents
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: xmms (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-21 15:46 EDT by gloin
Modified: 2013-03-05 22:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 14:14:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description gloin 2003-06-21 15:46:08 EDT
Description of problem:
xmms is unable to list contents of /mnt/cdrom .always shows Track 02.cda
 

Version-Release number of selected component (if applicable):
Redhat 9.0

How reproducible:
always

Steps to Reproduce:
1.launch xmms
2.add file
3.browse to /mnt/cdrom
    
Actual results:
only displays Track 02.cda

Expected results:
should display contents of cdrom

Additional info:
Comment 1 Colin Walters 2004-09-27 15:49:48 EDT
Can you still reproduce this with the latest xmms?  Is it just one CD
or all of them?
Comment 2 Bill Nottingham 2006-10-18 14:14:50 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.